import { BLOCK_UI, UNBLOCK_UI } from '../constants/actionTypes.js';

export const blockUI = (state = false, action) => {
    switch (action.type) {
        case BLOCK_UI:
            return true;
        case UNBLOCK_UI:
            return false;
        default:
            return state;
    }
};
